.wrapper {
  margin: 0 auto 30px;
  max-width: 500px;
}

.img {
  display: block;
  margin-bottom: 30px;
  width: 100%;
}

.price {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
}

.info {
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 300;
}